> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pathors.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Project

> Create a new project

## Request

```bash theme={null}
POST https://api.pathors.com/v1/projects
```

### Headers

<ParamField header="Authorization" type="string" required>
  Bearer token using your developer key
</ParamField>

### Body

<ParamField body="name" type="string" required>
  Project name (1-64 characters)
</ParamField>

## Response

Returns the created project with status `201`.

### Example

```bash theme={null}
curl -X POST https://api.pathors.com/v1/projects \
  -H "Authorization: Bearer dk_your_key" \
  -H "Content-Type: application/json" \
  -d '{ "name": "My New Agent" }'
```

```json theme={null}
{
  "data": {
    "id": "new-project-uuid",
    "name": "My New Agent",
    "createdAt": "2026-03-07T00:00:00.000Z",
    "updatedAt": "2026-03-07T00:00:00.000Z"
  }
}
```
